GDB (xrefs)

Variables
python.h File Reference
`#include "extension.h"`

Go to the source code of this file.

## Variables
const struct extension_language_defn | extension_language_python

## Variable Documentation

## ◆ extension_language_python

const struct extension_language_defn extension_language_python

Definition at line 68 of file python.c.

Referenced by finalize_python(), gdbpy_enter::gdbpy_enter(), info_auto_load_python_scripts(), and new_python_xmethod_worker().